.menu-container {
	position: relative;
	height:189px;
	overflow-y:hidden;
}

#menu {
	width:50%;
	height:31px;
	font-family: 'Univers', sans-serif;
	padding-top: 30px;
	margin:0 auto;
	position:absolute;
}

#menu.left {
	padding-right:180px;
	right:50%;
	text-align: right;
}

#menu.right {
	left:50%;
	padding-left:180px;
	text-align: left;
}

#menu > li:hover a, #menu li a:hover, #menu li.current-menu-item a,  #menu-primary li.post-parent a, #menu-primary li.current-page-ancestor a {
	color:#ce1c22;
	font-size:11px;
}

#menu > li a:hover:before, #menu li.current-menu-item a:before,  #menu-primary li.post-parent a:before, #menu li.current-page-ancestor a:before {
	background-color:#000;
}

#menu > li {
	height:31px;
	position: relative;
	display:inline-block;
	padding:0 10px;
}

#menu > li a:before {
	content:"";
	display:block;
	/* width:8px; */
	/* height:2px; */
	background-color:transparent;
	margin: 0 auto 10px;
}

#menu > li a {
	color:#232320;
	font-size:11px;
	text-decoration:none;
	text-transform:uppercase;
	padding:0px 0px;
	display:inline-block;
	letter-spacing: .25em;;
}

#header.fixed {
	position: fixed;
	height:71px;
	z-index: 1001;
	left:0;
	top:0;
	overflow: hidden;
}

#header {
	width:100%;
	height:189px;
	position: fixed;
	background-color: white;
	border-bottom: thin solid #ce1c22;
	margin: 20px;
	left:inherit;
	top:inherit;
}

#header #masthead {
	/*max-width: 1008px;*/
	margin:0 auto;
}

#submenu ul {
        display: none;
        font-family: 'Baskerville', serif;
        font-size:10px;
        }
        

#header a.homelink {
	display:inline-block;
	width:180px;
	height:64px;
	background:url(../image/quinn1.png) no-repeat center;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -110px;
	background-size: 180px auto;
	background-position: 50% 45%;
	text-indent: -9999em;
}

*,*:after,*:before{
  -webkit-box-sizing:border-box;
  -moz-box-sizing:border-box;
  box-sizing:border-box;
}
